<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical"
        android:layout_gravity="center_vertical"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10">

        <TextView
            android:id="@+id/mV1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_13" />

        <TextView
            android:id="@+id/mN1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:gravity="center"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_13" />
    </LinearLayout>

    <View
        android:layout_below="@+id/mCenter"
        android:id="@+id/mBottomLin"
        android:layout_width="1dp"
        android:layout_height="match_parent"
        android:background="@color/col_0F2"/>
    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp_10"
        android:layout_gravity="center_vertical"
        android:paddingBottom="@dimen/dp_10">

        <TextView
            android:id="@+id/mV2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_13" />

        <TextView
            android:id="@+id/mN2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:gravity="center"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_13" />
    </LinearLayout>
    <View
        android:layout_below="@+id/mCenter"
        android:layout_width="1dp"
        android:layout_height="match_parent"
        android:background="@color/col_0F2"/>
    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical"
        android:layout_gravity="center_vertical"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10">

        <TextView
            android:id="@+id/mV3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_13" />

        <TextView
            android:id="@+id/mN3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:gravity="center"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_13" />
    </LinearLayout>
    <View
        android:layout_below="@+id/mCenter"
        android:layout_width="1dp"
        android:layout_height="match_parent"
        android:background="@color/col_0F2"/>
    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_weight="1"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10">

        <TextView
            android:id="@+id/mV4"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_13" />

        <TextView
            android:id="@+id/mN4"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:gravity="center"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_13" />
    </LinearLayout>
</LinearLayout>